Follow

Error: After upgrading to 15.1 or 15.2, moving an object fails with DriverDatabase error

Applies To:

Trust Protection Platform 15.1 and 15.2

Symptom:

After a successful upgrade to Trust Protection Platform 15.1, moving an object fails with DriverDatabase Error

"\VED\Policy\Certificates\MSCA\WebServer Certs\RS-Win2k8-06","Rename object "\VED\Policy\Certificates\MSCA\WebServer Certs\RS-Win2k8-06" to "\VED\Policy\Certificates\MSCA\Wokflow Applied\RS-Win2k8-06" failed; DriverDatabaseError."

 

Screen_Shot_2015-04-27_at_11.52.53.png

 

Screen_Shot_2015-04-27_at_11.53.30.png

Cause:

The error is due to how permissions are now calculated.

From Trust Protection Platrfom 15.1, in order to calculate permissions, the database account requires the EXECUTE permission against the Venafi database.

Resolution:

Adding the EXECUTE permission to the account should fix this error.

Related Articles:

Info: Important considerations before upgrading to Venafi Trust Protection Platform 15.1

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk